@font-face {
    font-family: parastoo;
    src: url('http://asblog.ir/layouts/01/fonts/Parastoo-FD.eot');
    src: url('http://asblog.ir/layouts/01/fonts/Parastoo-FD.eot?#iefix') format('embedded-opentype'),
         url('http://asblog.ir/layouts/01/fonts/Parastoo-FD.woff2') format('woff2'),
         url('http://asblog.ir/layouts/01/fonts/Parastoo-FD.woff') format('woff'),
         url('http://asblog.ir/layouts/01/fonts/Parastoo-FD.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: parastoo;
    src: url('http://asblog.ir/layouts/01/fonts/Parastoo-Bold-FD.eot');
    src: url('http://asblog.ir/layouts/01/fonts/Parastoo-Bold-FD.eot?#iefix') format('embedded-opentype'),
         url('http://asblog.ir/layouts/01/fonts/Parastoo-Bold-FD.woff2') format('woff2'),
         url('http://asblog.ir/layouts/01/fonts/Parastoo-Bold-FD.woff') format('woff'),
         url('http://asblog.ir/layouts/01/fonts/Parastoo-Bold-FD.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

* {	margin:0px auto;padding:0px;font-family:parastoo;font-size:13px;}  
p {margin-top: 1em;margin-bottom: 1em;} 
a {-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
body {	direction:rtl; margin: 0;	padding: 0;	background: white;text-align: center;
	background:#000 url(5.jpg) no-repeat right;
	background-size:cover;
	background-attachment: fixed;
}
#wrapper {text-align: center;min-height:550px;width:100%;margin-top:0px;margin-bottom:10px;text-direction:rtl;direction:rtl;}
#header{text-align: center;}
#header { height:200px; width:100%; margin-bottom:30px; background:#f9485b url(2.jpg) no-repeat; background-size:cover;}
#headerbox {padding:0px;}
#header h1{	font-family: parastoo; font-size: 18pt; font-weight: bold;color:#421124;padding:40px 0px 25px 0px;line-height:150%;}
#header h1 a{font-family: parastoo; font-size: 18pt; font-weight: bold;color:#fff;text-decoration:none; background:rgba(0,0,0,.5); padding:5px 15px;}
#header h2{color:#fff;font-family: parastoo; font-size: 13px;font-weight: normal;line-height:150%;padding-bottom:10px;}

#container{margin-top:0;margin-bottom:10px;width:980px;min-width:850px; background:#fff; box-shadow:0 0 9px rgba(0,0,0,.3);}

#content {float:right;width:72%;min-height:250px;margin:0px;padding:0px;text-align:right;overflow:hidden;}
#sidebar {float:left;width:24%;margin:0px;padding:0px;overflow-x: hidden;}
.clear{clear:both;margin:0px;padding:0px;}

A:link{color:#ef0e0e;text-decoration:none;}
A:visited  {color:#ef0e0e;text-decoration:none;}
A:hover{color:#0e98ef;text-decoration:none;}


.post{text-align:right;line-height:150%;padding:0px 5px 15px 5px; margin-bottom:20px; border-bottom:1px #ff6802 dashed; padding-top:10px;}
.posttitle{border-right:0 #ec4ba3 solid;padding-right:4px;
background: #eb1212;
background: -moz-linear-gradient(top, #eb1212 0%, #c6280f 100%);
background: -webkit-linear-gradient(top, #eb1212 0%,#c6280f 100%);
background: linear-gradient(to bottom, #eb1212 0%,#c6280f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb1212', endColorstr='#c6280f',GradientType=0 );
position:relative;
height:36px; line-height:36px; border-radius:5px;}
.posttitle:before {
	content:'';
	position:absolute;
	top:-10px;
	left:0;
	z-index:9;
	background:url(3.png) no-repeat left top;
	width:110px;
	height:60px;
}
.posttitle a {color:#fff; padding-right:5px;}
.posttitle a:hover {color:#000; text-shadow:0 1px 1px rgba(255,255,255,.6);}
.postbody{line-height:180%;padding-bottom:10px;padding-top:5px;}
.postcontent{padding-right:5px;padding-left:5px;line-height:180%;}
.postcontent img,p,div,table,td,tr,a,hr,span,ul,ol{max-width:100%;}
.postinfo {font-family:parastoo;font-size:8pt;color:#616161;padding-bottom:5px;}
.posttags{padding-top:5px;line-height:150%;}
.posttags span{color:#616161;}


.nextandprevious{line-height:150%;padding-bottom:15px;padding-right:10px;padding-left:5px;}
.previouslink{float:right;}
.nextlink{float:left;}


#sidebar .profile{line-height:150%;text-align: justify;padding-bottom:10px;margin-bottom:10px;}
#sidebar .profile img{margin:5px auto;border:0px;display:block;max-width:100%;text-align:center;}

#sidebar .menu {padding-bottom:10px;text-align:right;line-height:200%;margin-bottom:10px;}
#sidebar .menu ul{list-style-type: none;margin:0px;}


#sidebar .box {padding-bottom:10px;text-align:right;line-height:200%;margin-bottom:10px; margin-left:10px;}
#sidebar .box ul{list-style-type: none;margin:0px;}
#sidebar .box h6{display:block;color:#000; text-shadow:0 1px 1px rgba(255,255,255,.5); font-weight: bold;font-style:normal;padding-bottom:3px; position:relative; height:36px; line-height:40px; padding-right:10px; border-radius:5px;
background: #eb1212;
background: -moz-linear-gradient(top, #eb1212 0%, #c6280f 100%);
background: -webkit-linear-gradient(top, #eb1212 0%,#c6280f 100%);
background: linear-gradient(to bottom, #eb1212 0%,#c6280f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb1212', endColorstr='#c6280f',GradientType=0 );}
#sidebar .box ul i{color:gray;font-style:normal;font-size:8pt;display:inline-block;}

#sidebar .custom{text-align:center;line-height:200%;margin-top:10px;}

#sidebar .copyright{background-color:#FBFBFB;padding:10px;text-align:center;line-height:200%;margin:10px 0px 10px 0px;}

#headerimg{position:absolute;top:0px;left:0px;right:0px;z-index:-1;margin:0px;}
#headerimg img{z-index:-1;border-style:none;padding:0px;margin:0px;width:100%;height:100%;}

footer {direction:rtl; text-align: center; background-size:cover; padding:10px 0 20px; line-height:24px; color:#fff;}
@media screen and (max-width: 850px){
	#wrapper {padding:0px;margin:0px;width:auto;max-width:100%;}
	#container{min-width:30px;margin:0px;padding:0px;width:auto;max-width:100%;margin-right:5px;margin-left:5px;}
	#content{float:none;width:auto;max-width:100%;margin:0px;padding:0px;}
	#sidebar{float:none;width:auto;max-width:100%;margin:0px;padding:0px;}
    #headerbox {padding:0px;}
    #header h1{	font-family: parastoo; font-size: 12pt; font-weight: bold;color:black;padding:10px 0px 10px 0px;line-height:150%;}
    #header h1 a{font-family: parastoo; font-size: 12pt; font-weight: bold;color:black;text-decoration:none;}
}